html {
	overflow-y: scroll;
}
body{
	margin: 0;
	padding: 0;
	font: 16px Tahoma,sans-serif;
	width: 100%;
	*zoom: 1;
	background: #eee;
	color: #333;
}
ul{
	padding: 0;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-padding-start: 0;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
	/*color: #0d47a1;*/
	color: #3e6c1c;
}
a em, #profile em{
	font-style: normal
}
#help, #nav_loaderimg{
	display: none;
}
.imgthumb {
	/*display: none;*/
	width: 70px;
}
.hidden, .toggle {
	display: none !important;
}
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after, .clear {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.updated, .error, .notify{
	padding: 0 12px;
	height: 36px;
	line-height: 36px;
	text-transform: uppercase;
	background: #333;
	color: #fff;
	font-size: 14px;
	margin: 12px 0;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
.updated a{
	color: #8bc34a;
	padding-left: 17px;
}
.error a{
	color: #f56042;
	padding-left: 17px;
}

/* Main */
.wrapper {
	max-width: 1160px;
	margin: 0 auto 16px !important;
}

#edit .wrapper .nav li a.pages,
#pages .wrapper .nav li a.pages,
#menu-manager .wrapper .nav li a.pages,
#plugins .wrapper .nav li a.plugins,
#settings .wrapper .nav li a.settings,
#components .wrapper .nav li a.theme,
#theme .wrapper .nav li a.theme,
#sitemap .wrapper .nav li a.theme,
#theme-edit .wrapper .nav li a.theme,
#navigation .wrapper .nav li a.theme,
#upload .wrapper .nav li a.files,
#image .wrapper .nav li a.files,
#backups .wrapper .nav li a.backups,
#support .wrapper .nav li a.support,
#log .wrapper .nav li a.support,
#health-check .wrapper .nav li a.support,
#backup-edit .wrapper .nav li a.backups,
#archive .wrapper .nav li a.backups, 
#load .wrapper .pages li a.pages,
#load .wrapper .plugins li a.plugins,
#load .wrapper .settings li a.settings,
#load .wrapper .theme li a.theme,
#load .wrapper .files li a.files,
#load .wrapper .backups li a.backups,
#load	.wrapper .support li a.support,
#load .wrapper .nav li a.current,
#loadtab .wrapper .nav li a.current {
	color: <?php echo $primary_1; ?>;
	background: #f6f6f6;
}


.wrapper .secondarylink {
	width: 20px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}
#maincontent{
	float: left;
	width: 72%;
	font-size: 14px;
	background-color: #fff;
	/*padding-left: 12px;*/
	padding-bottom: 8px;
	-khtml-box-shadow: 0px 1px 3px #777;
	-moz-box-shadow: 0px 1px 3px #777;
	-webkit-box-shadow: 0px 1px 3px #777;
	box-shadow: 0px 1px 3px #777;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
#maincontent .main{
	margin-left: 12px;
}
#maincontent .edit-nav a, .toggleEnable, #index .cta a, .button,#closeall, #openall, #saveopen,#components .compdivlist a {
	display: inline-block;
	min-width: 64px;
	height: 36px;
	line-height: 36px;
	margin: 6px;
	padding: 0px 12px !important;
	text-transform: uppercase;
	font-size: 14px;
}
#filter-search{
	display: none;
}
.floated{
	float: left;
	display: block;
	/*margin: 0 17px 17px 0;*/
}
.edit-nav a, .edit-nav select, .edit-nav p{
	float: right;
}
.edit-nav label{
	display: inline
}
table{
	width: 99%;
	background: #fff;
	border: 1px solid #ddd;
	margin: 12px 0 !important;
	padding: 0;
	border-spacing: 0;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
table tr.disabled{
	color: #999;
}
table tr:hover{
	background: #eee;
}
table tr th{
	font-weight: normal;
	color: #999;
	text-transform: capitalize;
}
table tr td,table tr th{
	border-bottom: 1px solid #ddd;
}
table tr td{
	padding: 15px 12px;
}
table tr th{
	padding: 16px 12px;
}
table tr:last-child td{
	border: none;
}
table td.delete {
	width: 20px;
	text-align: center;
}
table td.delete a {
	font-size: 18px !important;
	line-height: 16px;
}
#edit #dropdown {
	position: relative;
}
#edit #dropdown .dropdownaction {
	float: left;
	margin-right: 17px;
}


/* basic default table style */
.wrapper table {
	border-collapse: collapse;
	margin: 0 0 20px 0;
	width: 99%;
}



form p {
	margin: 0 0 10px 0;
}

form input.text, 
form select.text {
	color: #333;
	border: 1px solid #aaa;
	padding: 5px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	width: 92%;
	border-radius: 2px;
}

form select.text {
	width: 92%;
	padding: 4px 5px;
}

input.text:focus, 
select.text:focus, 
textarea.text:focus {
	outline: none;
	/*border: 1px solid #666 !important;*/
	box-shadow: rgba(0,0,0, 0.10) 0px 0px 6px;
		-moz-box-shadow: rgba(0,0,0, 0.10) 0px 0px 6px;
		-webkit-box-shadow: rgba(0,0,0, 0.10) 0px 0px 6px;
}

form textarea {
	width: 95%;
	/*height: 420px;*/
	line-height: 18px;
	text-align: left;
	color: #333;
	border: 1px solid #aaa;
	padding: 5px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	border-radius: 2px;
	tab-size:4; 
	 -moz-tab-size:4; 
	 -o-tab-size:4; 
}

form input[readonly], form select[readonly], form textarea[readonly] {
	background: #eeeeee;
	border: 1px solid #999;
	color: #666;
	cursor: default;
}

form input.capslock {
	background-image: url('images/capslock.png');
	background-position: right center;
	background-repeat: no-repeat;
}

textarea#codetext {
	height: 660px;
	width: 95%;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
	font-size: 12px;
	line-height: 18px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: scroll;
	 
}


.wrapper #maincontent ul#menu-order {
	list-style: none;
	margin: 0 0 25px 0;
}

#menu-order li {
	text-shadow: 1px 1px solid rgba(255,255,255,.3);
	cursor: move;
	display: block;
	margin: 2px 0;
	border: 1px solid #eee;
	background: #fbfbfb;
	padding: 5px 10px;
}

#menu-order li:hover {
	border: 1px solid #ccc;
	background: #f6f6f6;
}

#menu-order li em {
	float: right;
	color: #666;
}

#menu-order li.placeholder-menu {
	height: 18px;
	background: #FFB164;
	border: 1px solid #FF9933;
}


#header{
	background: #569e21;
	margin-bottom: 17px;
	height: 96px;
	-khtml-box-shadow: 0px 1px 3px #777;
	-moz-box-shadow: 0px 1px 3px #777;
	-webkit-box-shadow: 0px 1px 3px #777;
	box-shadow: 0px 1px 3px #777;
}
#header h1{
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	color: #fff;
	padding-left: 12px !important;
}
#sitename a{
	color: #fff;
	display: inline-block;
	margin-top: 17px;
}

#header .nav li a{
	/*background: none;*/
}

/* Nav, Pill */
#pill{
	position: absolute;
	right: 12px;
	top: 20px;
	margin: 0;
}
#pill .leftnav{
	float: right;
}
.nav{
	margin-top: 13px;
}
.nav li, #pill li{
	float: left;
	list-style: none;
}
.nav li a:hover{
	border-bottom: 2px solid #529152;/*#ff4081 !important*/
}

.nav li a,#pill li a,#sidebar .snav li a, #uploadify, .submit, .dropdownmenu li a,
#settings .cancel, input[type="submit"], #load .compdiv .button, #components #submit_line a, #settings #flushcache {
	display: inline-block;
	height: 34px !important;
	line-height: 34px;
	padding: 0 12px;
	min-width: 64px;
	background: #468c12;
	border-bottom: 2px solid #5a5c5f;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	margin: 6px 6px 0 6px;
	text-align: center;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
.submit,input[type="submit"], #load .compdiv .button, #components #submit_line a, #settings #flushcache{
	border-top: 0;
	border-left: 0;
	border-right: 0;
	cursor: pointer;
}
.submit:hover,input[type="submit"]:hover, #load .compdiv .button:hover, #components #submit_line a:hover,
#settings #flushcache:hover{
	cursor: pointer;
	background: #529152;
	border-bottom: 2px solid #529152;
}
input[value="Сохранить новость"], input[value="Save Post"]{
	margin-left: 7px !important
}
.dropdownaction{
	display: none;
}
.dropdownmenu li{
	float: left;
}
#submit_line span{
	display: inline-block;
	float: left;
}
li.current a,.nav li a:hover,{
	border-bottom: 2px solid #529152;
}
.submit:hover{
	border-bottom: 2px solid #529152;
}

/* Sidebar */
#sidebar{
	float: right;
	width: 25%;
}
#sidebar .snav li a,#sidebar #uploadify,#sidebar .submit{
	width: 100%;
	display: block;
}

#sidebar .snav li a.current {
		background: #436943;
}

#sidebar .snav li a{
	padding: 0;
}
#sidebar .snav li a:hover{
	background: #436943;
	border-bottom: 2px solid #436943;
}
#uploadify {
	padding: 0;
}
#uploadify object {
	position: absolute;
	left: 0;
	right: 0;
	cursor: pointer;
	height: 34px !important;
}
#uploadify object:hover, #uploadify .swfupload:hover, #uploadify_button{
	cursor: pointer !important;
}
#sidebar #js_submit_line{
	margin: 0;
	padding: 0;
}
#sidebar .submit{
	margin-top: 8px;
}
#sidebar .submit:hover{
	border-bottom: 2px solid #529152;
}

/* Footer */
.footer-left p:first-child, #footer .gslogo{
	/*display: none;*/
}
.footer-left p:last-child{
	/*text-align: center*/
}

/* Pages: */
#health-check .OKmsg{
	color: #8bc34a;
}
#health-check .ERRmsg b{
	color: #800000;
}
#install #header h1,#setup #header h1{
	color: #fff;
	padding-top: 32px
}
#install .wrapper #maincontent{
	width: 100% !important;
}
#setup .wrapper #maincontent{
	float: none !important;
	margin: 0 auto;
	min-width: 240px;
	padding-top: 1px;
}
#setup .wrapper label{
	display: inline-block;
	width: 140px
}
#setup .wrapper input.text{
	margin-top: 0;
	margin-bottom: 8px
}
#setup .wrapper #maincontent form p:last-child{
	text-align: center
}
#setup .updated{
	display: inline-block !important;
	height: auto;
}
#index{
	background: #EEE;
}
#index #header, #index #footer{
	display: none;
}
#index #maincontent{
	background: #fff;
	width: 410px;
	text-align: center;
	margin: 0 auto;
	float: none;
	-khtml-box-shadow: 1px 1px 3px #777;
	-moz-box-shadow:1px 1px 3px #777;
	-webkit-box-shadow:1px 1px 3px #777;
	box-shadow:1px 1px 3px #777;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
#index .main{
	padding-top: 17px;
	margin-top: 17px;
}
#index b{
	color: #999;
	/*position: relative;
	bottom: -15px;
	z-index: -1;*/
	font-weight: normal;
	font-size: 16px;
}
#index .cta b{
	display: none;
}
#index .cta{
	color: #fff !important;
	-webkit-margin-after: 0;
}
#index .cta a{
	/*position: relative;
	z-index: 2;*/
	margin-bottom: 36px;
	float: left;
}
#index .cta a:first-child{
	float: left;
}
#index .cta a:last-child{
	float: right;
	margin-right: 8px;
}
#load .compdiv{
	height: 82px;
	border-bottom: none !important;
}
#load .compdiv.expanded,#load .expanded{
	height: auto !important;
}
#load .compdiv .btn-edit{
	background: #2196f3 !important;
	border-bottom: 2px solid #2196f3;
	color:#fff !important;
	font-weight: normal !important;
	font-size: 14px;
	padding: 8px 12px;
	text-shadow: none !important;
}
#load .compdiv .btn-edit:hover,#load .compdiv .button:hover{
	background: #64b5f6 !important;
	border-bottom: 2px solid #64b5f6;
	text-shadow: none !important;
}
#load .compdiv .btn-delete{
	background: none !important;
}
#load .editcomp .text{
	margin-top: 0;
}
#upload #sidebar .snav li[style] {
	font-weight: normal !important;
	background-color: transparent !important;
	color: #333 !important;
	margin: 8px 0 0 8px !important;
	padding: 0 !important;
}
#upload #sidebar .snav li[style] div{
	border-radius: 3px;
}
#load .tabSelected{
	background: none !important;
	color: #fff !important;
}
/*#upload .folder .imgthumb,#upload .folder .delete{
	display: none
}*/
.WARNmsg {
	color: #800000;
}
.OKmsg{
	color: #8bc34a;
}
#upload table tr td {
	padding: 8px 12px;
}
#upload .folder td:nth-child(4){
	width: 30%
}
#setup .updated{
	text-transform: none;
	background: none;
	color: #333;
}

#index input[type="text"],#index input[type="password"],#settings input[type="text"],#settings input[type="url"],#settings input[type="password"],#settings input[type="email"],#settings select{
	background: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 2px solid #DDDDDD;
	padding: 4px 0;
	margin-top: 8px;
	font-size: 14px;
}
input[type="text"],input[type="email"]{
	background: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 2px solid #DDDDDD;
	padding: 4px 0;
	font-size: 14px;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
	background: none !important;
	border-bottom: 2px solid #DDDDDD;
	border-top: none;
	border-left: none;
	border-right: none;
}
input{
	vertical-align: middle;
}
input:focus{
	outline: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 2px solid #529152 !important;
}

/* Page Create */
#metadata_window .rightopt {
	float: right;
	width: 48%;
}
#metadata_window .leftopt {
	float: left;
	width: 48%;
}
#metadata_window .wideopt {
	clear:both;
	width: 100%;
}
#metadata_window input, 
#metadata_window select, 
#metadata_window textarea {
	width: 90%;
	padding: 4px;
	font-size: 12px;
}
#metadata_window input#post-menu-enable {
	width: 20px;
	padding: 0;
	margin: 0;
}
.post-menu .viewlink{
	margin-left: 17px;
}

/* Settings */
#settings label{
	color: #999
}
.leftsec{
	float: left;
	width: 49.99%;
	padding-bottom: 5px;
}
.rightsec{
	float: right;
	width: 49.99%;
	padding-bottom: 5px;
}
.widesec {
	clear: both;
	width: 100%;
	padding-bottom: 5px;
}
.widesec input.text, .rightsec input.text, .leftsec input.text {
	width: 92%;
}
.widesec input.text, .rightsec select.text, .leftsec select.text {
	width: 96%;
}

/* Files */
h5 .crumbs, div.h5 .crumbs {
	float: left;
}
.h5 {
	display: inline-block;
}
#new-folder {
	float: left;
	padding-left: 5px;
}
#new-folder form {
	display: none;
}
#maincontent .edit-nav p{
	line-height: 46px;
}

/* Edit theme */
#theme-edit #maincontent{
	width: 98%
}
#theme-edit #sidebar{
	display: none !important
}

/* Components */
#components .compdivlist{
	margin-top: 8px;
	margin-left: 8px;
}

/* Plugins */
#plugins table tr td{
	padding: 4px 12px;
}
#editpages tr td:nth-child(2){
	width: auto !important
}

input.text {
	margin-top: 8px;
}

.cs-loaded #setting-search {
	top: -12px;
}

/* Media Queries */
@media screen and (max-width: 320px){
	#setup #maincontent{
		width: auto !important
	}
}
@media screen and (max-width: 480px){
	#install #maincontent .leftsec{
		width: 99%
	}
	.updated, .error, .notify{
		height: auto
	}
}
@media screen and (max-width: 1000px){
	#header{
		height: auto
	}
	/*#header .nav li a{background: #2196f3}*/
	#maincontent #submit_line span{
		float: none;
	}
	#maincontent .backuplink{
		display: inline-block;
	}
	#settings .leftsec,#settings .rightsec{
		width: 98%;
		float: none !important
	}
	#maincontent,#sidebar{
		float: none;
	}
	#maincontent,#sidebar{
		padding-left: 0;
		width: 100%;
	}
	#sidebar{
		padding-top: 12px
	}
	#sidebar .snav li a, #sidebar #uploadify, #sidebar .submit{
		width: 98%
	}
	#maincontent .main{
		padding-top: 1px;
	}
	#install #maincontent .main table tr td:first-child,#health-check #maincontent table tr td:first-child{
		width: auto !important;
	}
	#install .WARNmsg b, .WARNmsg {
		color: #800000;
	}
	#install #maincontent .leftsec select{
		margin-bottom: 8px
	}
	#setup #maincontent{
		width: 100%
	}
	#pill{
		top:0;
	}
}
